/*-----------------------------------------------------------*/
/* Mega Dropdown Menu - Copyright 2011 - www.xcartmods.co.uk */
/*-----------------------------------------------------------*/

#primary-navigation {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 18px;
	text-align: left;
	list-style: none;
	height: 175px;
	width: auto; /* Overall Menu Width - Fixed px, % or auto */
	margin: 0; /* Use to center menu */

	/*
	margin: 0;
	*/

	padding: 0;

}

/* Root Categories with No Subcategories */
#primary-navigation li.nosubs:hover {
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}

/* Root Categories */
#primary-navigation li {
	float:left;
	display:block;
	text-align:center;
	position:relative;
	padding: 0;
	margin-right: 11px; /* Gap between each root category */
	margin-top: 7px;
	border: none;
	z-index: 9999;
	outline: 0;
}

#primary-navigation li:hover {
	border: 0;
}

#primary-navigation li a {
	font-family: inherit;
	font-size: 11px;
	color: #eeeeee;
	outline: 0;
	display: block;
	text-decoration: none;
	z-index: 9999;
}

#primary-navigation ul li h3 {padding-top: 5px;}


#primary-navigation blockquote {
	background: white;
	border: 0;
	margin: 0;
	padding: 0 0 0 10px;
}

#primary-navigation li:hover a {
	color:#161616;
}
#primary-navigation li .drop {
	padding-right: 21px;
	background: url("../images/drop.gif") no-repeat right 8px;
}
#primary-navigation li:hover .drop {
	background: url("../images/drop.gif") no-repeat right 7px;
}

.dropdown_1column, 
.dropdown_2columns, 
.dropdown_3columns, 
.dropdown_4columns,
.dropdown_5columns {
	margin: 0 auto;
	float: left;
	position: absolute;
	left: -999em; /* Hides the drop down */
	text-align: left;
	padding: 10px;
	border: 1px solid #777777;
	background: #fff;
	z-index: 9999;
	box-shadow: 0 5px 5px #333;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}

.dropdown_1column { width: 140px; }
.dropdown_2columns { width: 526px; }
.dropdown_3columns { width: 790px; }
.dropdown_4columns { width: 985px; }
.dropdown_5columns { width: 850px; }

#primary-navigation li:hover .dropdown_1column, 
#primary-navigation li:hover .dropdown_2columns, 
#primary-navigation li:hover .dropdown_3columns,
#primary-navigation li:hover .dropdown_4columns,
#primary-navigation li:hover .dropdown_5columns {
	left: -1px;
	top: auto;
}

.col_1,
.col_1a,
.col_2,
.col_3,
.col_4,
.col_5 {
	display:inline;
	float: left;
	position: relative;
	margin: 0 5px 0 5px;
}

.col_1 li {color: #015B86;}
.col_1 {width:235px;}
.col_1a {width: 350px;}
.col_2 {width:521px;}
.col_3 {width:785px;}
.col_4 {width:980px;}
.col_5 {width:690px;}

/*------------------------------------------*/

#primary-navigation .menu_right {
	float: right;
	margin-right: 0px;
}

/*------------------------------------------*/

#primary-navigation li .align_right {

}

#primary-navigation li:hover .align_right {
	left:auto;
	right:-1px;
	top:auto;
}

/*----------------------------*/

#primary-navigation li .align_pos1, 
#primary-navigation li .align_pos2, 
#primary-navigation li .align_pos3, 
#primary-navigation li .align_pos4, 
#primary-navigation li .align_pos5 {

}

#primary-navigation li .align_pos6 {

}

/*----------------------------*/

#primary-navigation li:hover .align_pos1 {
	left:0;
	top:auto;
}

/*----------------------------*/

#primary-navigation li:hover .align_pos2 {
	left:-142px;
	top:auto;
}

/*----------------------------*/

#primary-navigation li:hover .align_pos3 {
	left:-284px;
	top:auto;
}

/*----------------------------*/

#primary-navigation li:hover .align_pos4 {
	left:-426px;
	top:auto;
}

/*----------------------------*/

#primary-navigation li:hover .align_pos5 {
	left:-568px;
	top:auto;
}

/*------------------------------------------*/

#primary-navigation li:hover .align_pos6 {
	left: -282px;
	right:-1px;
	top:auto;
}

#primary-navigation li:hover .align_pos7 {
	left:-850px;
	top:auto;
}

/*------------------------------------------*/

#primary-navigation h2, #primary-navigation h3, #primary-navigation ul li {
	font-family: inherit;
	text-align: left;
	border-bottom: none;
}
#primary-navigation h2 {
	font-size: 11px;
	font-weight: normal;
	margin: 5px 0 10px 0;
	padding-bottom: 0px;
	border-bottom: 0px solid #666666;
	line-height: 1.6em;
	color: #6FAB63;
}

#primary-navigation h2 img {
	float: left;
	margin: 0 10px 10px 0;
}

#primary-navigation div.clear {
	clear:both;
	height: 30px;
}

/* Second Level Link Style */
ul#primary-navigation li div h3 a:link, ul#primary-navigation li div h3 a:visited, ul#primary-navigation li div h3 {
	margin: 0px 0 0px 0;
	padding-bottom: 0px;
	font-size: 11px;
	font-weight: bold;
	line-height: 1.3em;
	display: block;
	clear: both;
	color: #F48026; 
	text-transform: uppercase; 
	font-size: 14px;
}

ul#primary-navigation li div ul h3 a {color: black !important; text-transform: none !important; font-size: 11px !important}

#primary-navigation div a.red:link, #primary-navigation div a.red:active, #primary-navigation div a.red:visited {display:block; margin-top: 5px; font-weight: bold; color: red !important; font-size: 16px;}

ul#primary-navigation .col_1>ul li {padding: 0; border-top: 1px dotted #aaa;}

/* Third Level Links */
#primary-navigation li ul li {
	padding-bottom: 5px;
}

#primary-navigation li ul li a.line {
	background: #dddef0;
	border: 0;
	padding: 0 3px;
}

/* Third Level Link Style */
#primary-navigation li:hover div a {
	font-size: 11px;
	color: #015b86;
}
#primary-navigation li:hover div a:hover {
	color: #029feb;
}

#primary-navigation li ul {
	list-style: none;
	padding: 0;
	margin: 5px;
}
#primary-navigation li ul li {
	font-size: 11px;
	position: relative;
	margin: 0;
	float: none;
	text-align: left;
}

#primary-navigation p {
	font-size: 16px;
	margin: 0 10px 10px 5px;
}

#primary-navigation li ul li:hover {
}

